@font-face {
    font-family: 'font0';
    src: url('font0.woff2') format('woff2')
;
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/*-------------------------------------------------*/
body{
    margin:0px;
    background-color:#000000;
    background-image:url("dpdbg1.png");
    background-attachment:fixed;
    background-size:cover;
}
.bg_frame{
    margin:0px;
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    background-image:url("dpdbg1.png");
    background-size:cover;
    background-attachment:fixed;
    filter:blur(10px)opacity(1);
}
/*-------------------------------------------------*/
.title{
    margin:0px;
    padding:10px;
    color:#ffffff;
    font-size:120%;
    font-family:"font0",sans-serif;
    filter:opacity(1);
}
.normal_txt{
    margin:0px;
    padding:10px;
    color:#eeeeee;
    font-size:100%;
    font-family:"font0",sans-serif;
    filter:opacity(1);
}
.subtle_text{
    margin:0px;
    padding:10px;
    color:#808080;
    font-size:100%;
    font-family:"font0",sans-serif;
    font-style:italic;
    filter:opacity(1);
}
a{
    margin:0px;
    color:#cccccc;
    font-size:100%;
    font-family:"font0",sans-serif;
    /* font-style:italic; */
    filter:opacity(1);
}
/*-------------------------------------------------*/
.master_frame{
    padding:50px;
    width:80%;
    height:100%;
}
/* ------------------------------------------------- */
.sub_frame{
    margin:0px;
    position:relative;
    width:100%;
    height:100%;
}
.sub_blur_frame{
    margin:0px;
    padding:0px;
    position:absolute;
    height:100%;
    width:100%;
    background-color:#000000;
    filter:opacity(0.44)blur(4px);
}
.sub_opa_frame{
    margin:0px;
    padding:0px;
    position:absolute;
    height:100%;
    width:100%;
    background-color:#000000;
    filter:opacity(0.2);
}
.picture_frame{
    margin:0px;
    padding:0px;
    width:90%;
    height:90%;
    filter:opacity(1);
    position:relative;
}
.picture_blur_frame{
    margin:0px;
    padding:0px;
    width:90%;
    height:90%;
    filter:blur(10px);
    position:absolute;
}
/* ------------------------------------------------- */
.title_frame{
    margin:-5px;
    width:102%;
    height:50px;
    position:absolute;
    background-color:#cccccc;
    filter:opacity(0.5);
}
.title_blur_frame{
    margin:-5px;
    width:102%;
    height:50px;
    position:absolute;
    background-color:#cccccc;
    filter:opacity(0.4)blur(15px);
}
/* ------------------------------------------------- */
.subtitle{
    margin:0px;
    padding:5px;
    position:relative;
    left:10%;
    color:#eeeeee ;
    font-size:110%;
    font-family:"font0",sans-serif;
    filter:opacity(1);
}
.subtitle_frame{
    margin:0px;
    position:absolute;
    left:10%;
    width:35%;
    q30px;
    background-color:#eeeeee ;
    filter:opacity(0.5);
}
.subtitle_blur_frame{
    margin:0px;
    position:absolute;
    left:11%;
    width:31%;
    height:30px;
    background-color:#cccccc;
    filter:opacity(0.4)blur(6px);
/* ------------------------------------------------- */
}
.text_frame{
    position:relative;
    padding:10px;
    width:100%;
    height:100%;
}
